#new-animation-grid {
position:absolute;
width:960px;
}

#grid-animation-wrapper {
width:960px;
position:relative;
}

#transitionPrevHolder {
position:absolute;
display:block;
height:54px;
top:338px;
left:0;
overflow:visible;
padding:25px 50px 25px 0;
}

#transitionPrevHolder:hover,#transitionPrevHolder.active {
width:auto;
}

#transitionNextHolder {
position:absolute;
display:block;
height:54px;
top:338px;
right:0;
overflow:visible;
padding:25px 0 25px 50px;
}

#transitionNextHolder:hover,#transitionNextHolder.active {
width:auto!important;
}

.transitionButton {
position:relative;
display:block;
height:54px;
width:54px;
cursor:pointer;
opacity:1;
z-index:250;
background:transparent url(../images/transition-buttons.png) left top no-repeat;
color:#fff;
text-transform:uppercase;
font:1.583em/2.9 UniversLTW01-67BoldCn,'Arial Narrow',Arial,Helvetica,sans-serif;
overflow:hidden;
}

#transitionNextButton {
text-indent:-999px;
background-position:right top;
}

#transitionNextHolder:hover #transitionNextButton,#transitionNextHolder.active #transitionNextButton,.active #transitionNextButton {
display:block;
background-position:right top;
}

#transitionNextHolder.hover .transitionButton,#transitionNextHolder:hover .transitionButton,#transitionNextHolder:focus .transitionButton,#transitionNextButton:hover,#transitionNextButton:focus {
display:block;
background-position:right bottom!important;
width:auto!important;
text-indent:0;
text-align:right;
text-decoration:none;
padding:0 54px 0 15px;
}

#transitionPrevButton {
text-indent:999px;
background-position:left top;
}

#transitionPrevHolder:hover #transitionPrevButton,#transitionPrevHolder.active #transitionPrevButton {
display:block;
background-position:left top;
}

#transitionPrevHolder.hover .transitionButton,#transitionPrevHolder:hover .transitionButton,#transitionPrevHolder:focus .transitionButton,#transitionPrevButton:hover,#transitionPrevButton:focus {
display:block;
background-position:left bottom!important;
width:auto!important;
text-indent:0;
text-decoration:none;
padding:0 15px 0 54px;
}

#transitionPrevHolder.forceHide,#transitionNextHolder.forceHide,#transitionNextButton.forceHide,#transitionPrevButton.forceHide {
display:none!important;
}

#touchOverlay {
position:absolute;
display:none;
height:167px;
width:183px;
opacity:1;
z-index:250;
left:388px;
top:300px;
background:transparent url(../images/icon-swipe.png) left bottom no-repeat;
overflow:hidden;
text-indent:-500px;
}

body.transition-in-progress .transitionButton,body.transition-in-progress #main-nav ul li p,body.transition-in-progress #main-nav ul li div,body.transition-in-progress #main-nav ul li ul,body.transition-in-progress #main-nav ul li.active ul,body.transition-in-progress #main-nav ul li.active ul * body.transition-in-progress #sub-nav ul li p,body.transition-in-progress #sub-nav ul li div,body.transition-in-progress #sub-nav ul li ul,body.transition-in-progress #sub-nav ul li.active ul,body.transition-in-progress #sub-nav ul li.active ul * {
visibility:hidden!important;
border:1px solid red;
}

#new-animation-grid>article,#new-animation-grid section.split-tout,#grid-animation-wrapper>article,#grid-animation-wrapper section.split-tout {
position:relative;
}

@media screen and min-width1230px{
.transitionButton {
font-size:1.75em;
line-height:2.6;
}

#touchOverlay {
left:508px;
top:410px;
}

#new-animation-grid,#grid-animation-wrapper {
width:1200px;
}

#transitionPrevHolder,#transitionNextHolder {
top:448px;
}
}
